html, body { margin: 0; padding: 0; }

::selection { color: #FFF; background: rgba(0, 121, 255, 0.35); }

::-moz-selection { color: #FFF; background: rgba(0, 121, 255, 0.35); }

@font-face {
	font-family: icon-sheet;
	src: url("../font/RShaw-Iconmonstr.woff") format('woff');
}

body {
	font-family: Calibri, sans-serif;
	
	background-color: #F2F2F2;
	
	color: #2B2B2B;
}

section {
	min-height: 500px;
	
	padding: 20px 40px;
}

h2 {
	margin: 2px 0;
	/*text-decoration: underline;/**/
	
	/*background-color: #E2F3FF !important;/**/
	border-bottom: 1px solid #0079FF !important;
	color: #0079FF !important;
}

.clear { clear: both; }

.txt {
	display: inline-block;
	
	/*color: #333;/**/
	color: #FFF;
	/*text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);/**/
}
.txt-right {
	float: right;
	
	width: 50vw;
}
.light-bar {
	max-width: 680px;/*50vw;/**/
	display: inline-block;
	margin-bottom: 0;
	padding: 5px 8px;
	
	/*background-color: rgba(0, 0, 0, 0.05);/**/
	background-color: rgba(255, 255, 255, 0.5);/**/
	color: #333;
	font-weight: 300;
}

ul#navbar {
    list-style-type: none;
    margin: 0;
    padding: 0;
	
	background-color: #FFFFFF;
	
	border-bottom: 1px solid #BBB;
	
	font-size: 15px;/**/
}

#navbar li {
	display: inline-block;
	padding: 8px 12px;
	margin: 0;
	margin-bottom: -1px;
	
	border-bottom: 1px solid #BBB;
	color: #999;
	
	transition: color 0.2s, border-color 0.2s, background-color 0.2s;
}

.nav-right { float: right; }

.nav-blue:hover, .nav-blue.nav-selected { color: #0AF !important; background-color: #E6F7FF; border-bottom-color: #0AF !important; }
.nav-purple:hover, .nav-purple.nav-selected { color: #d980ff !important; background-color: #f7e5ff; border-bottom-color: #d980ff !important; }
.nav-red:hover, .nav-red.nav-selected { color: #ff8080 !important; background-color: #ffe5e5; border-bottom-color: #ff8080 !important; }
.nav-orange:hover, .nav-orange.nav-selected { color: #ffa64c !important; background-color: #fff0e0; border-bottom-color: #ffa64c !important; }

i.icon {
	font-family: icon-sheet !important;
	margin-right: 3px;
	font-style: normal;
	
	margin-right: 6px;
}

#copyright-line {
	padding: 4px 8px;
	
	font-size: 11px;
	color: #888;
	
	background-color: #FAFAFA;
	
	font-style: italic;
}

.hr {
	height: 1px;
	background-color: #EEE;
}

section, #copyright-line {
	border-bottom: 1px solid #EEE;
}

a, a:visited { text-decoration: none; color: #00E !important; }
a:hover { text-decoration: underline; }

.icon-home:before { content: '¶'; }
.icon-projects:before { content: '»'; }
.icon-art:before { content: '©'; }
.icon-contact:before { content: '@'; }